.container{overflow: visible}
body {*overflow-y: hidden;}
#app #main .manage-registration .attendees .selections ul li.options { padding:15px 10px 0 0; }

/* hide the dotted lines around an element when it receives focus */
* { _noFocusLine: expression(this.hideFocus=true); } /* ie7 */

button, input.button{*filter:chroma(color=#000000);*outline-width: 0px !important;*line-height: normal;}
	
.msg a em{ display:none!important;}
.msg:hover a em{ display:block!important;}
	
/*#app #side2 .scrollBox{ width:540px!important;}*/
#app #side2 .scrollBox .scrollContent{ width:520px!important;}

#app .searchResult{ background-color:#f2f2f2;}
#app #side2 .searchResult{ background-color:#fff;}
/** FORM SEARCH ******************************************************************************/
#masthead #form-search {*width: 300px;}
#masthead form#form-search input.search {*padding: 1px 2px !important;}
	
/** IE7 ******************************************************************************/
body.staff-mode.full-width{*overflow: hidden;}
body.staff-mode.full-width #app{width: 99%;}
.container {*position:inherit;}
#app.formPage .form-horizontal .controls {*margin-left: 0 !important;}
#app.formPage .radio input[type="radio"], #app.formPage .checkbox input[type="checkbox"] {*margin-top: 0px !important;}

/* Accredited Courses Search */
#app.accredited-courses .search-result dl dd { *float: none;}
#app.accredited-courses .search-result dl dt { *margin-right: 10px;}
#app.formPage .companyUpdate .button {*padding: 5px 16px 4px 16px !important; *top: 8px !important; *left: 10px !important;}
#app.formPage#app label.newCompany{*top: 8px !important; *left: 5px !important; *padding: 8px 10px 4px 25px !important;}
	
/** Agenda view **********************************************************************/
#agenda .popupContainer{border-width: 6px; border-color: #999; left: 1px; top: 34px; *filter: alpha(opacity=100) !important;}
#agenda td.popup-right .popupContainer{right: 0;}
#agenda td .popupContainer{left: 0;}
#agenda table td.popup{*padding-bottom: 30px;}
#app .pageTabs ul li{margin-left: 0;}
	
/** Multi session registration *******************************************************/
#main .verticalTabs .calendar-vert ul li .reg{*margin-right:-10px;}

/** Recurring Events *****************************************************************/
.smartAccordian .button{ *padding: 15px 15px 0 15px; }
li .sessionTally{display: block;}
li.parent-open .sessionTally{display: none;}

/** renewals forms *******************************************************************/
input[type="radio"] {border: none !important;}
.standard fieldset label input{float: left;}
.new-address label p{float: left;}
.formUpdates .col .checkboxInputWrap {clear: none !important;}
.tab-content fieldset label{clear: none;}
#app.formUpdates .checkboxInputWrap label input[type=checkbox]{margin-right: 0px; margin-top: -3px;}

/** Quick registration Form ********************************************************/
form input.register {padding: 3px 25px 3px 6px;*padding: 0 12px 2px 0;*border: none !important;}
form input.register:hover{*border: none !important;*padding: 0 12px 2px 0;}
form input.more, form input.more:hover{*border: none !important;}

/** User Tools ********************************************************************/
ul.tools{*width: 135px;*height: 30px;*bottom: 4px;}
ul.tools a {*cursor: pointer;}

/** Package Options ***************************************************************/
.appSlideContainer #side2 {border: 2px solid #DDD;border-right: 2px solid #DDD !important;width: 541px;}

/** Smart Accordian ***************************************************************/
.modal-inner .smartAccordian .button {*width: 760px;*padding-bottom: 15px;}
#app #main .manage-registration .add-attendees {padding-top: 15px;}

/** Events ***************************************************************/
#inplaceModalOverlay {*z-index: -1;}

/** Events ***************************************************************/
#app.events #main .manage-registration {*border: none;}
#app.events #main .manage-registration ul.attendees li.selections ul li{*border-top: none;*border-left: none;*border-right: none;}
#app.events #main .manage-registration ul.attendees li.selections ul li.price{*border-bottom: none;}

#app #main .manage-registration ul.attendees li.selections { *position: relative;}
    #app #main .manage-registration ul.attendees li.selections ul li:hover ul {
        *z-index: 99999;
        *left: 0;
        *top: 50px;
    }
#app.events .selections .options input[type="checkbox"] {*margin-top: 17px;*margin-left: 16px;}
#app.events #main .manage-registration ul li.selections ul li.package-option ul.active {*top: 0;}
.sessionTable .smartAccordian table td{*border: 1px solid #ddd;}
.sessionTable .smartAccordian table td.left-col{*width: auto;}
.sessionTable .right-col {*width: auto;*float: right;}
.sessionTable .sessSummary {*float: left;}
.accordianHeader{*position: relative;*margin-bottom: -28px;}

/** Table Booking ***************************************************************/
#app #main .tableBookings ul.attendees:hover {box-shadow: inset 0px 0px 5px 5px #eee;}
.verticalTabs .innerContent .sectionHeader .right input{padding-top: 5px;}
.verticalTabs .innerContent .sectionHeader .right{margin-right: -5px;*margin-right: -3px;}
#main .verticalTabs .calendar-vert ul li .reg {*margin-right: -15px;}
#app #main .manage-registration ul.attendees{*margin-bottom: 10px;}

/** Arrows ***************************************************************/
.smartAccordian  .arrow {*right: 22px;}

/** Arrows ***************************************************************/	
#menuSlide #step-info b{ box-shadow:none;  }

/*******************************************************************************
* Applications
*******************************************************************************/
	
/** MEPA MIGRATION ***************************************************************/

/* Checkout Billing */
.form-horizontal .address-edit .controls { *margin-left: 0;	}

/*******************************************************************************
* Pagination
*******************************************************************************/
.PagedList-pager ul > li.PagedList-skipToPrevious > a{*width: 6px; *height: 20px; *background: url(../images/arrows/ie7-pagination.png) no-repeat -107px 6px;}
.PagedList-pager ul > li.PagedList-skipToNext > a{*width: 6px; *height: 20px; *background: url(../images/arrows/ie7-pagination.png) no-repeat -156px 6px;}
.PagedList-pager ul > li.PagedList-skipToFirst > a{*width: 6px; *height: 20px; *background: url(../images/arrows/ie7-pagination.png) no-repeat -9px 6px;}
.PagedList-pager ul > li.PagedList-skipToLast > a{*width: 6px; *height: 20px; *background: url(../images/arrows/ie7-pagination.png) no-repeat -59px 6px;}